linking error on board mt62xx (current git tree)

Klaus Rechert klaus.rechert at rz.uni-freiburg.de
Thu May 19 16:01:17 UTC 2011


>> arm-elf-ld -version
>> GNU ld version 2.14 20030612
>>
>> which comes with the GNUARM MacOSX prebuilt toolchain (GCC 3.3).
> Try a 4.5 or 4.6 arm-none-eabi.
>

Actually I don't need the MTK code, as I'm using the C123 (as most other 
users I assume). Maybe the MTK target should be not be built by default...?

Cheers
     Klaus






More information about the baseband-devel mailing list